/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_section {
    background-color: transparent !important;
}


#main-content {
    background-color: transparent;
}

#learndash_lesson_topics_list div>strong, #learndash_lessons #lesson_heading, #learndash_profile .learndash_profile_heading, #learndash_quizzes #quiz_heading {
    background-color: #717375;
    color:#fff;
}

#learndash_profile .completed, .learndash .completed {
    background: url(http://bighams.totrain.co.uk/wp-content/uploads/2017/01/completed.jpg) 97.9% center no-repeat;
}

dd.course_progress div.course_progress_blue { 
background-color: #729530;
}

#learndash_profile .learndash-course-link a {
font-family: 'Lora', Georgia, "Times New Roman", serif;
}

#learndash_course_status {border: none;
    border: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear,background .25s linear!important;
    transition: border .25s linear,color .25s linear,background-color .25s linear,background .25s linear!important;
    color: #fff !important;
    background: url(http://bighams.totrain.co.uk/wp-content/uploads/2017/01/coursestatus-1.jpg) top no-repeat;
    font-size: 11px;
    text-decoration: none!important;
    border-radius: 0px;
    height: 170px;
    float: left;
    padding-top:140px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;}

.btn-blue, .learndash_checkout_button input[type=submit] #learndash_course_certificate {
    border: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear,background .25s linear!important;
    transition: border .25s linear,color .25s linear,background-color .25s linear,background .25s linear!important;
    color: #fff !important;
    background: url(http://bighams.totrain.co.uk/wp-content/uploads/2017/01/print1.jpg) 48.9% top no-repeat;
    font-size: 11px;
    text-decoration: none!important;
    border-radius:0px;
    height: 170px;
    padding-top: 145px;
    float:left;
}

.btn-blue:active, .btn-blue:focus, .btn-blue:hover, .learndash_checkout_button input[type=submit]:active, .learndash_checkout_button input[type=submit]:focus, .learndash_checkout_button input[type=submit]:hover #learndash_course_certificate  {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
font-weight:700;
}

#learndash_course_certificate {
    margin: -23px 0;
}

#learndash_course_content {
margin-top: 200px;
}


.single-sfwd-lessons #sidebar{display:none}
.single-sfwd-lessons #content{width:100%;}

.container::before { display:none; }
.et_pb_widget_area_right { border-left:0; }

#left-area {
    width: 100%;
}

.certificate_icon_large {
    background: url(http://bighams.totrain.co.uk/wp-content/uploads/2017/01/certificate-icon-large.jpg) no-repeat;
    width: 53px;
    height: 53px;
    margin: auto;
    background-size: 40px;
}

nav.sfwd-breadcrumbs.clr.lms-breadcrumbs {margin-top:-60px}



.post-meta {display:none;}

nav.sfwd-breadcrumbs.clr.lms-breadcrumbs {
    margin-top: -35px;
    margin-bottom: 5px;
}



#course_text { margin-top: 160px;
margin-bottom: -150px;}



#sfwd-mark-complete input.button, #sfwd-mark-complete input[type="submit"], #learndash_mark_complete_button, p.wpProQuiz_certificate a, p.wpProQuiz_certificate a.btn-blue, a#quiz_continue_link, #learndash_course_certificate a.btn-blue {
    background-color: #729530!important;
}

#lds-shortcode .lds-button, .btn-join, #btn-join, .wpProQuiz_button, #uploadfile_btn, #learndash_next_prev_link a {
    background-color: #729530!important;
    color: #fff!important;
}


#learndash_profile .profile_edit_profile a {
    display:none;
}

.nav li ul {
    border-top: 3px solid #729530;
}

#learndash_lesson_topics_list div>strong, #learndash_lessons #lesson_heading, #learndash_profile .learndash_profile_heading, #learndash_quizzes #quiz_heading {
    font-family: 'Sriracha',handwriting;
} 

.page-id-69 .et_pb_newsletter_description_content a {
    color: #ffffff;
    text-decoration: underline;
}

span.filter_first_name, span.filter_last_name {
    font-size: large;
    font-weight: 700;
}

/* .page-id-3697 .vgca-iframe-wrapper, .page-id-3697 #vgca-iframe-442272625 {
    max-height: 1000px!important;
} */

.ld-quiz-actions .quiz_continue_link #quiz_continue_link {
    background-color: blue!important;
    font-weight: bold!important;
}

.learndash-pager{
    padding-bottom: 50px;
}